body {
    overflow-x: hidden;
}
.search {
    width: 650px;
    height: 100%;
    display: inline-block;
    float: right;
    border-left: 1px solid #bbb;
    box-shadow: 0 0 15px rgba(0,0,0,0.25);
    position: relative;
    z-index: 5;
}
#map {
    height: 100%;
}
.search-page .search-panel {
    height: 59px;
    padding-right: 132px;
    display: none;
}
#results {
    overflow-y: scroll;
    position:absolute;
    top:59px;
    bottom:0;
    width: 650px;
    background: #f5f5f5;
    border-top: 1px solid #bbb;
    padding-right: 14px;
    direction: ltr;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#results a {
    color: #484848;
    text-decoration: none;
}
.search-element {
    border: 1px solid #bbb;
    border-radius: 3px 3px;
    display: inline-block;
    margin: 15px 8px 0 0;
    float: right;
    padding: 4px;   
    color: #191919;
    font-family: 'almoni-dl';
    font-size: 14px;
    font-weight: 700;
}
.search-input {
    width: 238px;
    height: 29px;
    line-height: 14px;
    padding: 0 8px 0 24px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAADJViUEAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6NTE0QTAxRDFCNzIwNjgxMUI1OUE4MzVFRUM2QUZEMDkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Mzk0Qjk5Qzc3N0Y5MTFFNDg2OTFCMDYxMkYwREZEMjIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Mzk0Qjk5QzY3N0Y5MTFFNDg2OTFCMDYxMkYwREZEMjIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkNGQjlDOTUxM0MyMDY4MTE4MDgzQUY5NEVGRjk3M0YyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUxNEEwMUQxQjcyMDY4MTFCNTlBODM1RUVDNkFGRDA5Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+1goevAAAAZRJREFUeNqUks9LAlEQx2d/4EkPi6KYSIEHtWQRQoSKIoOgU9Qx6tLRY39HnSIvXYLo1KFDl+0QhnWoECSwriqsaCG1h0DKbe37YqN1dZUGvszbefOZnffecN1ul6yWy+V8cHHIgB6z2axGDsb9woAm4PZcLteq1+sVWLzVan3qun6K+A6KvAyEAU7xPH+VTqd9siyTIAg/m51Oh4rFIpVKpQo+51FAtcKC3+8X4fOZTGY8kUgQivxtokg4HCZRFCVVVadTqdSRFWaZa6FQKB6NRp2ORslkkiRJWkCHs3Z4ORKJ0DDjOI7MnBU7HPR4PDTK3G43c0E7/NZut0fCZs6rNcYu66ZarW7GYrGhcK1WYy6Pc/f8+aRSqTzX63VHsFwuU7PZfMLyoqdtvN073npDUZQPdDAQLBQKbJIOoC+nCZuBO8R0TQYCAWLxRqNBmqbdIr4P7UJb0GUfbBZgx2BFZEjHwDwYhnGPNUuag86gdei6D7ab9XJMW4KO2WBBdzz9z1jL29A5NPZfmJkCLUKtbwEGAD5Blo/zfDVEAAAAAElFTkSuQmCC") no-repeat 5px 6px;
    /*    background: url('../images/site/input-search-icon.png') no-repeat 5px 6px;*/
}

/* LOADER */
.loader {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 5;
    display: none;
    background-color: rgba(255,255,255,0.9);
    background-image: url('../images/site/loading.gif');
    background-position: 170px 100px;
    background-repeat: no-repeat;
}

/* RESULTS */
.no-results-label {
    float: right;
    direction: rtl;
    margin-top: 20px;
    font-size: 16px;
}
.result-container {
    float: right;
    width: 290px;
    height: 250px;
    margin: 0 0 20px 19px;
    direction: rtl;
}
.result-image-container {
    width: 290px;
    height: 196px;
    position: relative;
}
.result-image {
    width:290px;
    height: 196px;
}

.default-preview .result-image{
    width: 288px;
    height: 194px;
    border: 1px solid #e1e1e1;
}
.result-entrepreneur-logo-container {
    border: 1px solid #a1a1a1;
    background: white;
    width: 91px;
    height: 37px;
    position: relative;
    top: -21px;
    left: -187px;
}
.result-entrepreneur-logo {
    padding: 5px 8px;
    width: 75px;
    height: 27px;

}
.result-project-name {
    color: #ec3341;
    font-weight: bold;
    font-size: 18px;
    margin-top: 8px;
    margin-bottom: 2px;
}
.result-price-tag {
    display: none;
    font-weight: 400;
    font-size: 14px;
}
.result-count-label {
    direction: rtl;
    margin: 28px 0 18px 0;

    color: #484848;
    font-size: 18px;
    font-weight: bold;
}
.polygon-label{
    text-align: center;
    width: 100% !important;
    max-width: 180px !important;
    overflow: hidden;
    height: 28px;
    direction: rtl;
    cursor: pointer;
}
.polygon-label span {
    color: #ffffff;
    font-family: 'almoni-dl';
    font-size: 14px;
    line-height: 22px;
    padding: 3px 8px;
    cursor: pointer;
    opacity: 0.8;
    border-radius: 5px;
    border: 1px solid #a8a8a8;
    box-shadow: 2px 2px 5px rgba(0,0,0,.3);    
    -webkit-animation: fadeIn 2500ms; /* Chrome, Safari, Opera */
    animation: fadeIn 2500ms;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 0.8;}
}

/* Standard syntax */
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 0.8;}
}

.polygon-label.neighbourhood span {
    background-color: #fff;
    color: rgb(28,28,28);
}
.polygon-label.city span {
    background-color: rgba(137,140,141,0.9);
    border: 1px solid rgba(137,140,141,0.9);
}

/* INFO WINDOW */
.info-window {
    text-align: center;
    padding: 8px;
    background: #fff;
    border: 1px solid #bbb;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: 3px 3px 10px #b8b3ad;
    -moz-box-shadow: 3px 3px 10px #b8b3ad;
    box-shadow: 3px 3px 10px #b8b3ad;

    color: #424242;
    font-family: 'almoni-dl';

    cursor: pointer;
}
.info-window-project-image {
    width:150px;
    height: 100px;
    margin-bottom: 4px;
}
.info-window-project-name {
    font-size: 16px;
    font-weight: bold;
}
.info-window-project-entrepreneur {
    margin-top: 2px;
    font-size: 14px;
}
.info-window-project-price {
    margin-top: 2px;
    font-size: 12px;
    font-weight: bold;
}
.info-window-pin {
    position: absolute;
    left: 57px;
    bottom: -5px;
}
.project-details {
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px 18px 20px 18px;
    background-color: rgba(251,251,251,0.94);
    color: #5f5f5f; 
    border: 1px solid #a1a1a1;
    font-weight: 700;

    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition:  all 0.15s ease;
    opacity: 0;
}
.result-container:hover .project-details{
    opacity: 1;
}
.result-container .project-details {
    height: 154px;
    width: 252px;
}
.default-preview .project-details{
    opacity: 1;
    background-color: rgba(251,251,251,0.2);
}
.project-details span{
    display: block;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 5px;
}
.project-details p{
    font-size: 14px;
    line-height: 17px
}

/* ==========================================================================
  Selectbox-2
 * ========================================================================== */
.search-page .select2 {
    width: 114px !important;
    margin: 15px 8px 0 0;
}
.search-page .select2-container {
    font-family: 'almoni-dl';
    font-size: 14px;
    font-weight: 700;
}
.select2-results__option{
    font-size: 16px;
    border-right: solid 3px #fff;
    padding: 10px;
}
.select2-container--default .select2-results>.select2-results__options{
    max-height: 325px;
    font-size: 16px;
    box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.2);
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: inherit;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background: #f2f2ec;
    color: #5f5f5f;
    border-right: solid 3px #ec3341;
}
.select2-container .select2-selection{
    outline: none;
}

.result-description-container {
    margin: 0 0 28px 21px;
    direction: rtl;
    font-size: 14px;
    border-bottom: 1px solid #bdbdbd;
}

.result-description {
    padding: 10px 0;
    border-top: 1px solid #bdbdbd;
    line-height: 16px;
}

.result-description-toggle {
    cursor: pointer;
    z-index: 5;
    background-color: #f5f5f5;
    float: left; 
    position: relative;
    bottom: 24px;
    width: 30px;
    font-size: 12px;
    line-height: 12px; 
    text-align: center;
    padding: 3px 6px;
    margin: 5px 5px 0 0;
    border: 1px solid #bdbdbd; 
    border-bottom: 0;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}